export const LISTED_CATEGORIES = 'listed_categories'
export const LISTED_TERMS = 'listed_terms'
export const CATEGORY_CREATED = 'category_created'
export const CATEGORY_TO_EDIT_LOADED = 'category_to_edit_loaded'
export const CATEGORY_UPDATED = 'category_updated'
export const CATEGORY_DELETED = 'category_deleted'
export const TERM_CREATED = 'term_created'
export const TERM_DELETED = 'term_deleted'
export const CATEGORY_THUMBNAIL_UPDATED = 'category_thumbnail_updated'
export const REPLACED_CATEGORIES = 'replaced_category'
